Spoofchecker::isSuspicious
Spoofchecker::setChecks
Spoofchecker
PHP Manual

# Spoofchecker::setAllowedLocales

(PHP >= 5.4.0, PECL intl >= 2.0.0)

Spoofchecker::setAllowedLocales — Locales to use when running checks

### Description

public void Spoofchecker::setAllowedLocales ( string `$locale_list` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`locale_list`

### Return Values

Spoofchecker::isSuspicious
Spoofchecker::setChecks
Spoofchecker
PHP Manual